/* 
   Localizable.strings
   Download

   Created by Rick Cranisky on 9/14/11.
   Copyright 2011 Rick Cranisky. All rights reserved.
 */

"ERROR: \"%@\" is not a SiteSucker document." = "ERROR: \"%@\" is not a SiteSucker document.";
"ERROR: \"%@\" was not found." = "ERROR: \"%@\" was not found.";
"ERROR: Script was not found." = "ERROR: Script was not found.";
"ERROR: Document is paused." = "ERROR: Document is paused.";
